<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>88</hymn_number>
<lyrics>[V1]
 Ağladığımda gözyaşlarımı sildin,
 Düştüğümde elin beni kaldırdı.
 Yolunda yürürüm, yorulmam ey Tanrım;
 Güçlü Babam, yardımın eksilmez.

[C1]
   Kutsal Ruhunla geldin bana,
   Benim yüreğimi doldur Sevginle.
   Her zaman itaat ederek,
   Ben de yapayım isteğini.

[V2]
 Söz verdim ya Rab, yolunda yürürüm.
 Vaatlerin hayatımda gerçekleşti.
 İman, umutla bekliyorum ey Tanrım;
 Ya Rab, yardımın hiç eksilmez.</lyrics>
<title>İtaat BG88</title>
<author>Mustafa Abidov</author>
</song>